
body,html{margin:0px 0 0 0;padding:0 0 0 0;width: 100%;font-family: 'Oswald', sans-serif;background-color: #000}
a,img,ul,ol,li{text-decoration: none;padding: 0 0 0 0;margin:0 0 0 0;border: 0;list-style:none;}
a{display: block;text-decoration: none;color: #ffffff}
a :visited{color: #FFFFFF}
h1{font-size:17px}
/*===================================================MAIN=================================================*/
.wrapper{margin:0 0 0 0;padding:0 0 0 0;width: 100%;background-color: #000;}
.wrapper .cont_seccion{width: 100%;background-color:#00ace6;height: 57px;position:relative;color:#ffffff;z-index:200;box-shadow: 0px 4px 18px #000;} 
.wrapper .cont_seccion p{font-size: 15px;font-family: 'Oswald', sans-serif;float: left;margin: 19px 0 0 21px;text-transform: uppercase;color:#FFF}
.wrapper .cont_seccion .seccion_icon{width: 34px; height: 30px;float: left;margin-left: 13px;margin-top: 16px;}
.wrapper .cont_seccion .seccion_btn{width:65px;background-color:#00ace6;height: 55px;float: right;}
.wrapper .cont_seccion .seccion_btn span{color:#FFF;padding-top: 19px;float: left;}
.wrapper .cont_slide_seccion{width: 100%;background-color:#fff;color:#333;padding: 5px 0 5px 0;overflow: hidden;display: none;}

/*===================================================HEADER=================================================*/
header{width:100%;height:auto;background:#91B3D8}
header .cont_img_header{width:320px;height:48px;margin:auto;background:#fff url(/imagenes/movil/loquequeda.jpg)no-repeat center;position: relative;}

/*===================================================BARRA SUPERIOR=================================================*/
header .cont_rot_header{width: 100%;position: relative;background: #000;}
header .cont_rot_header .rot_header{width: 320px;height:35px;background:#000;margin:auto; }
header .cont_rot_header .rot_header .obj_1,
header .cont_rot_header .rot_header .obj_2,
header .cont_rot_header .rot_header .obj_3{float: left;background-repeat:no-repeat;}
header .cont_rot_header .rot_header .obj_1 {width:18px;height: 35px;margin: 0px 0 0px 7px;background:url(http://especiales2.cooperativa.cl/temas/imag/global/iconos-svg/icono-movil.svg)no-repeat center;background-size:80% 80%;float: left;margin-right: 0px;}
header .cont_rot_header .rot_header .obj_2 {width:149px;margin: 8px 0 0 4%;height: 25px;background:url(http://especiales2.cooperativa.cl/2015/pruebas/casos/hmtl/images/cooperativacl-logo-white.svg)no-repeat center;background-size:100% 100%;}
header .cont_rot_header .rot_header .obj_3 {width: 91px;height: 27px;margin-left: 4%;color: #ccc;font-size: 20px;margin-top: 4px;}
header .cont_rot_header .rot_header .obj_3 h2{font-size:20px;font-family:'Oswald';color: #5c5c5c;font-weight: 400; }
/*===================================================IMAGEN HEADER=================================================*/
header .cont_img_header .cont_datos_1, header .cont_img_header .cont_datos_2{width: 134px;height:137px;max-height: 125px;float: left;margin-top: 15px;}
header .cont_img_header .nombre_1, header .cont_img_header .nombre_2{color: #fff;font-size: 15px;float: left;width: 100%;text-align: center;text-transform: uppercase;}
header .cont_img_header .separador_m{float: left;color:#ff8102;font-size: 40px;display: table;padding: 0;margin-top: 77px;line-height: 16px;}
header .cont_img_header img{width: 70px;display: table;margin: auto;}
header .cont_img_header .txt_small{font-size: 15px;}
/*===================================================CAPTION=================================================*/
header .cont_img_header .cont_capt_header{width: 320px;height:62px;background-image:url(http://especiales2.cooperativa.cl/temas/imag/m_global/cont.png);float: left;overflow:hidden;margin-top: 140px;}
header .cont_img_header .cont_capt_header .capt_txt_header{float: left;position: relative;width: 250px;height: 55px;}
header .cont_img_header .cont_capt_header .capt_txt_header p{font-size: 13px;color:#FFFFFF;font-family: 'Arial';text-align: left;padding: 5px 5px 5px 5px;overflow: hidden;line-height: 17px}

/*===================================================RESDES SOCIALES=================================================*/
header .social_slide{border-top: 1px dotted #595757;}
header .social_slide .cont_btn_social{width:304px;margin:auto;}
.btn_social{width: 50px; height: 60px; float: left;margin:10px 0 10px 6%;}
.icon-share{position: relative;    box-shadow: 0px 10px 18px #000;float:right;height: 36px;width: 36px;background:#000 url(http://especiales2.cooperativa.cl/temas/imag/global/iconos-svg/social.svg)no-repeat center;    border-radius: 100%;background-size:100% 100%;}
.icon-twitter{background:url(http://especiales2.cooperativa.cl/temas/imag/global/iconos-svg/twitter.svg)no-repeat center;background-size:70% 70%;float: left;width: 36px;height: 36px;    border-radius: 100%;}
.icon-facebook{background:url(http://especiales2.cooperativa.cl/temas/imag/global/iconos-svg/facebook.svg)no-repeat center;background-size:70% 70%;float: left;width: 36px;height: 36px;    border-radius: 100%;}
.icon-google-plus{background:url(http://especiales2.cooperativa.cl/temas/imag/global/iconos-svg/google-plus.svg)no-repeat center;background-size:70% 70%;float: left;width: 36px;height: 36px;    border-radius: 100%;}
.btn_whatsapp{background:url(http://especiales2.cooperativa.cl/temas/imag/global/iconos-svg/whatsapp.svg)no-repeat center;background-size:70% 70%;float: left;width: 36px;height: 36px;    border-radius: 100%;}
  .wrapper .slide_seccion_1{display: block;}
	.wrapper .slide_seccion_4{display: block;background: black;}
	.wrapper .slide_seccion_4 .player_box{width:98%;height:200px;margin:auto;display:block;margin-bottom:0px;background:#000;display:table;}
	.wrapper .slide_seccion_4 .player_box .player-msje{text-align:center; color:#fff;font-size:20px;margin:auto;display:table;}
	.wrapper .slide_seccion_4 .player_box .boton-player{width:80px;height:80px;margin:auto;margin-top:70px;background-size:70px 70px}
	.wrapper .slide_seccion_4 .player_box .boton-player img{width:80px;height:80px;}
.cont_social{width: 320px;height: 0px;display: table;margin:auto;z-index:9999;} 
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,700); 
@font-face {font-family: 'icomoon'; src:url('http://s.cdpn.io/9674/icomoon.eot'); src:url('http://s.cdpn.io/9674/icomoon.eot?#iefix') format('embedded-opentype'), url('http://s.cdpn.io/9674/icomoon.woff') format('woff'), url('http://s.cdpn.io/9674/icomoon.ttf') format('truetype'); font-weight: normal; font-style: normal; } 
.icon-share, .icon-twitter, .icon-facebook, .icon-google-plus, .btn_whatsapp,.cont_social  button {font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; color:white; display:block; font-size:1.5em; width:100%; height:100%; line-height:2em; border-radius:50%; z-index:9999 } 
.icon-share:before {content: " "; } 
.icon-twitter{background-color: #55ACEE; }
 .icon-twitter:before {content: " "; } 
 .icon-facebook{background-color: #3B5998; } 
 .icon-facebook:before {content: " "; } 
 .icon-google-plus{background-color: #D62020; }
.icon-google-plus:before {content: " "; }
.btn_whatsapp{background-color: #3CB529; } 
  .btn_whatsapp:before {content: " "; } 
  .cont_social * {padding: 0; } /*a{color: deepPink; text-decoration: none; font-weight: bold; }*/ 
  .cont_social button, 
  .cont_social li {border-radius: 50%; text-align: center; width: 3em; height: 3em; position: fixed; right: 10px; top: 88px; -webkit-transition: .2s linear; transition: .2s linear; border: none; z-index:9999 } 
  .cont_social button {background-color: red; z-index: 5; cursor: pointer; font-size:1em; z-index:9999; }
   .cont_social li.slideout:nth-child(1) {-webkit-transform: translateY(5em)translateX(-0.2em); transform:translateY(5em)translateX(-0.2em); }
  .cont_social li.slideout:nth-child(2) {-webkit-transform:  translateY(3.660254em) translateX(-3em); transform: translateY(3.660254em) translateX(-3em); } 
  .cont_social li.slideout:nth-child(3) {-webkit-transform: translateY(1.260254em) translateX(-5em); transform: translateY(1.260254em) translateX(-5em); }
 .cont_social li.slideout:nth-child(4) {-webkit-transform:  translateY(-1.9em) translateX(-5em); transform: translateY(-1.9em) translateX(-5em); }

/*===================================================FOOTER=================================================*/
  footer{position: relative;display:table;width: 100%;height: 40px; background-color: #000000}
  footer .seccion_creditos{position: relative;width:100%;height:20px;background-color: #484747;font-size: 10px;color:#999999;text-align: center;font-family: 'Arial';padding-top: 15px; }
  footer .cont_footer{width:319px;height: 40px;margin:auto;margin-top: 16px;background-color: black;color: #FFFFFF;font-size: 10px;position: relative;text-align: center;font-family: 'Arial'}
  footer .cont_footer .img_footer{width: 44px;height:40px;background:url(http://especiales2.cooperativa.cl/temas/imag/global/iconos-svg/icono-pantalla.svg)no-repeat;margin-left: 20px;background-size:44px 41px }
  footer .cont_footer a{display: block;text-decoration: none;color: #ffffff}
  footer .cont_footer a:visited{color: #FFFFFF}
  footer .cont_footer .txt_footer{font-size: 18px;margin-top: -45px;margin-left: 35px;font-family: 'Oswald', sans-serif;}
/*===================================================/FOOTER==================================================*/




/*===================================================ICONOS=================================================*/
.wrapper .cont_seccion .icon-noticia{background:url(http://especiales2.cooperativa.cl/temas/imag/global/iconos-svg/noticia.svg)no-repeat center;background-size:30px 30px;}
.wrapper .cont_seccion .icon-audio{background:url(http://especiales2.cooperativa.cl/temas/imag/global/iconos-svg/audio.svg)no-repeat center;background-size:30px 30px;}
.rot_programa{    width: 90%; height: 30px; float: left; padding: 5px 5% 0px 5%; text-align: center; background: #00ACE6; color: white;}
.tex_programa{width: 90%;float: left;padding: 10px 5% 10px 5%;}
.cont_podcast{width: 90%;display: table;margin: auto;}
.titulo_rss{ margin-top: 20px;color: #00ACE6;border-top: 2px dotted #00ACE6;}